@media (min-width: 768px) {


}

@media (max-width: 767px) {
    .wrapper-contact .h2:before, .zone-form {
        padding: 40px 25px;
    }

    .wrapper-setting {
        height: inherit;
        min-height: 300px;
    }

    #slider_leaderboard .slide_leaderboard .content-slide {
        padding-right: 45px;
        padding-left: 45px;
    }

    #slider_leaderboard .slick-next,
    #slider_leaderboard .slick-prev {
        width: 40px;
        margin-top: -20px;
        height: 40px;
    }

    .zone-form-newsletter button,
    .zone-form-newsletter input {
        width: 100%;
        margin: 0;
    }

    .wrapper-title-about {
        padding-left: 0;
    }

    .home-about p.home-about-txt:before {
        display: none;
    }

    .home-state .wrapper-title-home {
        padding-left: 0;
    }

    .main-footer .col-md {
        border-bottom: 1px solid #ededed;
    }

        .main-footer .col-md:last-child {
            border-bottom: 0;
        }

    header .logo img, footer .logo img {
        width: 100%;
    }

    header .head-zone {
        margin-top: 0;
    }

    .wrapper-setting {
        padding: 50px;
    }

        .wrapper-setting h3:after {
            width: 30px;
            left: -40px;
        }

    .h1,
    h1,
    .h2,
    h2 {
        font-size: 1.75em;
    }

    .h3,
    h3 {
        font-size: 1.50em;
    }

    .h4,
    h4 {
        font-size: 1.25em;
    }

    h5,
    .h5 {
        font-size: 1.125em;
    }

    header .link-member, header .link-admin {
        padding: 0 10px;
    }

    .wrapper-newsletter form button,
    .wrapper-newsletter form input {
        width: 100%;
    }

    .bloc-coordonnee {
        padding: 40px 20px;
    }

    .col-1-5 {
        width: 100%;
        float: left;
        position: relative;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
    }


    .dots-slider {
        bottom: 20px;
    }

    .wrapper-press h4,
    .wrapper-brochure h4,
    .wrapper-press.wrapper-lead h4,
    .wrapper-brochure.wrapper-lead h4 {
        min-height: inherit;
    }

    .wrapper-search .listing-search {
        margin-bottom: 25px;
        padding-bottom: 25px;
        border-bottom: 1px solid #304040;
    }

    .wrapper-team .card
    {
        width:100%;

    }
}